from django.conf.urls import url
from .views import home_page
from .views import ingredients_list
from .views import ingredients_detail
from .views import ingredients_update_form
from .views import ingredients_create_form
from .views import recipes_list
from .views import recipes_detail
from .views import recipes_update_form
from .views import recipes_create_form
from .views import orders_list
from .views import orders_detail
from .views import orders_update_form
from .views import orders_create_form

urlpatterns = [
        path('home', home_page, name='home_page'),
        path('ingredients/list', ingredients_list, name='ingredients_list'),
        path('ingredients/detail', ingredients_detail, name='ingredients_detail'),
        path('ingredients/update_form', ingredients_update_form, name='ingredients_update_form'),
        path('ingredients/create_form', ingredients_create_form, name='ingredients_create_form'),
        path('recipes/list', recipes_list, name='recipes_list'),
        path('recipes/detail', recipes_detail, name='recipes_detail'),
        path('recipes/update_form', recipes_update_form, name='recipes_update_form'),
        path('recipes/create_form', recipes_create_form, name='recipes_create_form'),
        path('orders/list', orders_list, name='orders_list'),
        path('orders/detail', orders_detail, name='orders_detail'),
        path('orders/update_form', orders_update_form, name='orders_update_form'),
        path('orders/create_form', orders_create_form, name='recipes_create_form'),
]
